Bug 105509 - No visible inner horizontal border line when adding a new row to a single row table using the toolbar
Summary: No visible inner horizontal border line when adding a new row to a single row...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Writer-Tables
  Show dependency treegraph
 
Reported: 2017-01-24 18:44 UTC by Telesto
Modified: 2019-07-17 02:49 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Example file (9.39 KB, application/vnd.oasis.opendocument.text)
2017-01-24 18:44 UTC, Telesto
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Telesto 2017-01-24 18:44:29 UTC
Description:
There isn't a inner horizontal borderline, when adding a new row to a single row table using to add row button. It will when using Tab. 

Steps to Reproduce:
1.Open attached file.
2. Click in the orange cell (B1) add click New Row Below in the toolbar
3. Undo and press tab instead of New Row Below

Same can be done with a nested table

Actual Results:  
There isn't horizontal borderline.

Expected Results:
There should be a inner horizontal border line. Same as with a multi row table or when using tab


Reproducible: Always

User Profile Reset: No

Additional Info:
Found in
Version: 5.4.0.0.alpha0+
Build ID: 79497f458727a0dea983847fe9d3873bf9c2e972
CPU Threads: 4; OS Version: Windows 6.19; UI Render: default; 
TinderBox: Win-x86@42, Branch:master, Time: 2017-01-24_03:10:09
Locale: nl-NL (nl_NL); Calc: CL

and in
LibreOffice 3.3.0 
OOO330m19 (Build:6)
tag libreoffice-3.3.0.4


User-Agent: Mozilla/5.0 (Windows NT 6.2; WOW64; rv:45.0) Gecko/20100101 Firefox/45.0
Comment 1 Telesto 2017-01-24 18:44:55 UTC
Created attachment 130662 [details]
Example file
Comment 2 Xisco Faulí 2017-01-24 21:03:35 UTC
Confirmed in

Version: 5.4.0.0.alpha0+
Build ID: d3ff66999d924e832f8219c65ced0526f1a67f82
CPU Threads: 4; OS Version: Linux 4.8; UI Render: default; VCL: gtk3; 
Locale: ca-ES (ca_ES.UTF-8); Calc: group
Comment 3 Telesto 2018-02-09 10:52:21 UTC Comment hidden (obsolete)
Comment 4 Telesto 2018-07-16 19:01:00 UTC
(In reply to Telesto from comment #3)
My mistake, still reproducible
Version: 6.2.0.0.alpha0+
Build ID: 8e9d43546c8e46ea635472ddf07f5c183dc13360
CPU threads: 4; OS: Mac OS X 10.12.6; UI render: default; 
TinderBox: MacOSX-x86_64@49-TDF, Branch:master, Time: 2018-07-11_23:34:15
Locale: nl-NL (nl_NL.UTF-8); Calc: group threaded
Comment 5 QA Administrators 2019-07-17 02:49:18 UTC
Dear Telesto,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug